Bug 656132 (CVE-2010-4205) - CVE-2010-4205 WebKit: Improper handling of data types from event objects
Summary: CVE-2010-4205 WebKit: Improper handling of data types from event objects
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2010-4205
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 806808
TreeView+ depends on / blocked
 
Reported: 2010-11-23 05:09 UTC by Huzaifa S. Sidhpurwala
Modified: 2019-09-29 12:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-05 08:19:57 UTC


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2010-11-23 05:09:10 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2010-4205 to
the following vulnerability:

Name: CVE-2010-4205
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4205 [Open URL]
Final-Decision:
Interim-Decision:
Modified:
Proposed:
Assigned: 20101105
Category:
Reference: CONFIRM:http://code.google.com/p/chromium/issues/detail?id=60327 [Open URL]
Reference: CONFIRM:http://code.google.com/p/chromium/issues/detail?id=60769 [Open URL]
Reference: CONFIRM:http://code.google.com/p/chromium/issues/detail?id=61255 [Open URL]
Reference: CONFIRM:http://googlechromereleases.blogspot.com/2010/11/stable-channel-update.html [Open URL]

Upstream Bugzilla: https://bugs.webkit.org/show_bug.cgi?id=48159
                   https://bugs.webkit.org/show_bug.cgi?id=48345
Trac: http://trac.webkit.org/changeset/70473

Google Chrome before 7.0.517.44 does not properly handle the data
types of event objects, which allows remote attackers to cause a
denial of service or possibly have unspecified other impact via
unknown vectors.


Note You need to log in before you can comment on or make changes to this bug.